.transition {
	transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}

.bold, strong {font-family: "Arial" !important; font-weight: normal !important;}
.blue {color: #1d8de4 !important;}
.red {color: #ff0000 !important;}
.gray {color: #A2A1A1 !important;}
.gray-bg {background-color:: #36444a;}
.lightgray-bg {background-color: #f2f2f2;}
.centertext {text-align: center;}
.no-border {border: none !important}
.fleft {float: left !important}
.fright {float: right !important}
.no-shadow {box-shadow: none !important}
.no-bg {background-image: none !important}
.uptext{ text-transform:uppercase !important}
.width80{width:80% !important;}
.big-title {
    border-bottom: 1px solid #dedede;
    color: #36444a;
    float: left;
    font: 25px/50px "Arial";
    margin-bottom: 30px;
    text-align: left;
	padding:5px 0 15px 0;
    width: 100%;
}
.big-title2{
    color: #333;
    float: left;
    font: 18px/24px "Arial";
    margin-bottom: 10px;
	text-transform: uppercase;
    text-align: left;
	padding:5px 0 15px 0;
    width: 100%;
}

.padA0 {padding:0px !important}
.padA10{padding:10px !important}
.padA20{padding:20px !important}
.padA30{padding:30px !important}
.padB0 {padding-bottom: 0px !important}
.padB10{padding-bottom:10px !important}
.padB20{padding-bottom:20px !important}
.padB30{padding-bottom:30px !important}
.padT0 {padding-top: 0px !important}
.padT10{padding-top:10px !important}
.padT20{padding-top:20px !important}
.padT30{padding-top:30px !important}
.padR0 {padding-right: 0px !important}
.padR10{padding-right:10px !important}
.padR20{padding-right:20px !important}
.padR30{padding-right:30px !important}
.padL0 {padding-left: 0px !important}
.padL10{padding-left:10px !important}
.padL20{padding-left:20px !important}
.padL30{padding-left:30px !important}

.mrgA0 {margin: 0px !important}
.mrgA10{margin:10px !important}
.mrgA20{margin:20px !important}
.mrgA30{margin:30px !important}
.mrgB0 {margin-bottom: 0px !important}
.mrgB10{margin-bottom:10px !important}
.mrgB20{margin-bottom:20px !important}
.mrgB30{margin-bottom:30px !important}
.mrgT0 {margin-top: 0px !important}
.mrgT10{margin-top:10px !important}
.mrgT20{margin-top:20px !important}
.mrgT30{margin-top:30px !important}
.mrgR0 {margin-right: 0px !important}
.mrgR10{margin-right:10px !important}
.mrgR20{margin-right:20px !important}
.mrgR30{margin-right:30px !important}
.mrgL0 {margin-left: 0px !important}
.mrgL10{margin-left:10px !important}
.mrgL20{margin-left:20px !important}
.mrgL30{margin-left:30px !important}

.line10{background:#d9d9d9; height: 1px; width: 100%; margin: 10px 0; display: block;float: left;}
.line20{background:#d9d9d9; height: 1px; width: 100%; margin: 20px 0; display: block;float: left;}
.line30{background:#d9d9d9; height: 1px; width: 100%; margin: 30px 0; display: block;float: left;}

.line10-strong{background: #d9d9d9; height: 1px; width: 100%; margin: 10px 0; display: block; float: left;}
.line20-strong{background: #d9d9d9; height: 1px; width: 100%; margin: 20px 0; display: block; float: left;}
.line30-strong{background: #d9d9d9; height: 1px; width: 100%; margin: 30px 0; display: block; float: left;}

.font12{font-size: 12px;}

.centertext {text-align: center;}
.no-border {border: none!important;}
/*------------------ clearfix + mobile -----------------*/

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}
.clearfix { 
  display: inline-block;  
}
* html .clearfix {  
  height: 1%;  
} /* Hides from IE-mac \*/
.clearfix {  
  display: block;  
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.gray-button {
    background: none repeat scroll 0 0 #070734;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: table-cell;
    font-family: "Arial";
    font-size: 16px;
    height: 70px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.gray-button:hover {
	background: #1C1B74;
	border: none;
}
.gray-button-big {
	background: #1d8de4;
	box-shadow: 0 2px 0 0 #1474bf;
	width: auto;
	padding: 15px 25px;
	color: #fff;
	border-radius: 5px;
	display: inline-block;
	font-size: 14px;
	border: none;
	cursor: pointer;
	margin: 0 3px;
	text-decoration: none;
	font-family: "Arial";
}
.gray-button-big:hover {
	background: #2f5f73;
	box-shadow: 0 2px 0 0 #50646d;
}
.gray-button-big.active {
	background: #2f5f73;
	box-shadow: 0 2px 0 0 #50646d;
}
.light-gray-button-big {
	background: #ababab;
	box-shadow: 0 2px 0 0 #818181;
	width: auto;
	padding: 15px 25px;
	color: #fff;
	border-radius: 5px;
	display: inline-block;
	font-size: 14px;
	border: none;
	cursor: pointer;
	margin: 0 3px;
	text-decoration: none;
	font-family: "Arial";
}
.light-gray-button-big:hover {
	background: #939393;
	box-shadow: 0 2px 0 0 #50646d;
}
.light-gray-button-big.active {
	background: #939393;
	box-shadow: 0 2px 0 0 #50646d;
}

.col {
    display: block;
	float: left;
	position:relative;
    margin: 1% 0 1% 1.6%;
}
.col:first-child {
    margin-left: 0;
}

.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 49.2%;
}
.span_3_of_3 {
    width: 100%;
}
.span_2_of_3 {
    width: 66.13%;
}
.span_1_of_3 {
    width: 32.26%;
}
.span_1_of_5 {
    width: 18.6%;
}

.small-title{
	color: #c0c1c2;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}
@media only screen and (max-width: 480px) {
.span_3_of_3 {
    width: 100%;
}
.span_2_of_3 {
    width: 100%;
}
.span_1_of_3 {
    width: 100%;
}
.span_2_of_2 {
    width: 100%;
}
.span_1_of_2 {
    width: 100%;
}
.span_1_of_5 {
    width: 100%;
}

.col {
    margin: 1% 0 1% 0;
}
.gray-button:hover {
    background: inherit;
    border: medium none;
}
}
@media only screen and (max-width: 480px) {
.width80{width:100% !important;}
}
